@charset "utf-8";

/* CSS Document */

body{ background:#FFF;}

.head{ width:100%; height:35px;font-size:12px; color:#666666; line-height:35px; border-bottom:1px solid #e8e8e8; font-family:宋体; }

.hello{ float:left;}

.head_wz{ float:right;}

.head_wz ul li{ float:right; margin-left:5px;}

.head_wz ul li a{color:#666666;}





.top{ padding:25px 0;}

.logo{ float:left;}

.top_wz{ float:left; margin-left:5px; padding-left:15px; padding-top:15px; width:350px; height:75px; background:url(top_yy.png) no-repeat left center;}

.top_wz span{ display:block; font-size:25px; color:#d51116; font-weight:bold; }

.top_wz font{ display:block; font-size:19px; color:#434343; padding-top:3px;}



.phone{ float:right; background:url(phone.png) no-repeat left 22px; padding-left:35px; margin-top:20px; }

.phone span{ font-size:14px; color:#666666; display:block;}

.phone font{ font-size:30px; font-weight:bold; color:#434343; font-family:Times New Roman;}



.nav{ height:54px; width:100%; background:url(nav_bj.png) repeat-x bottom;}

.nav_center ul li{ float:left; line-height:54px; text-align:center; font-size:15px; color:#FFF; width:120px; padding:0 4px;  background:url(nav_sx.png) no-repeat center right;}

.nav_center ul li a{ display:block; color:#FFF; }

.nav_center ul li a:hover{ background:url(nav_hover.png) no-repeat left top;}

.nav_center ul .hover a{background:url(nav_hover.png) no-repeat left top;}



.top_nr{ height:50px; line-height:50px; background:url(top_nr.png) top;}

.hot{ float:left; font-family:宋体; color:#666666; font-size:12px;}

.hot a{ color:#666666; padding:0 5px;}

.hot a:hover{ color:#d51116;}

.search{ float:right; padding-top:13px;}

.search input{ width:165px; height:22px; border:1px solid #dddddd; background:url(ss.png) no-repeat 5px 4px; padding-left:30px; line-height:22px; float:right; }

.search button{ width:49px; height:24px; background:#d51116; float:right; font-family:宋体; font-size:12px; color:#FFF; text-align:center; line-height:24px; cursor:pointer;}



.banner{ width:100%; height:575px; position:relative; }

.banner ul li a{ height:575px;}

.banner .bd ul li a{display:block; }

.banner .hd{ position:absolute; bottom:20px; right:50%; z-index:9999;}

.banner .hd ul li{ width:17px; height:17px; border:1px solid #bebebe; text-align:center; background:#f1f1f0; line-height:17px; color:#666666; font-size:15px; font-family:Arial; float:left; margin-left:10px;}

.banner .hd ul li.on{ background:#e64649; border:1px solid #ba3933; color:#FFF;}









.thank{ width:100%; background:url(thank_bj.png) no-repeat top center; height:238px; padding-top:40px;}

.thank_title{ background:url(thank_hx.png) no-repeat center; }

.thank_title div{ width:425px;}

.thank_title img{ float:left; margin-left:5px;}

.thank_title .a{ text-align:right;}

.thank_title .b{ text-align:left;}

.thank_title span{ font-weight:bold; font-size:16px; color:#434343;}

.thank_title p{ color:#aaaaaa; font-size:13px; font-family:Times New Roman;}



.thank_gd{ margin-top:20px; position:relative;}

.thank_gd .bd{ width:950px; margin:auto;}

.thank_gd ul li{ float:left; margin-right:20px; width:174px;}

.thank_gd ul li img{ border:1px solid #dcdcdc}

.thank_gd ul li a:hover img{ border:1px solid #b1b1b1;}

.thank_gd ul li p{ font-family:宋体; color:#666666; text-align:center; font-size:12px;} 

.thank_gd .hd a{ display:block; width:26px; height:47px;}

.thank_gd .prev{ background:url(left.png) no-repeat center; position:absolute; left:0; top:20px;}

.thank_gd .next{ background:url(right.png) no-repeat center; position:absolute; right:0; top:20px;}

.thank_gd .prev:hover{ background:url(left_hover.png) no-repeat center;}

.thank_gd .next:hover{ background:url(right_hover.png) no-repeat center;}





.pro{ padding-top:15px;}

.pro_list{ float:left; width:240px; padding-bottom:40px;}

.pro_title{color:#FFF; background:url(pro_tit.jpg) no-repeat center; height:60px; padding:17px 0 0 50px;}

.pro_title span{  font-size:22px; font-weight:bold}

.pro_title p{ font-size:15px; font-family:Times New Roman;}







.pro_cp{ padding:10px 0;}

.pro_list h3{ color:#fff; background:url(pro_ico.jpg) no-repeat center; line-height:41px; padding-left:45px; font-size:17px;}

.pro_list ul{ padding:0 10px; border:1px solid #eeeeee}

.pro_list ul li{ border-bottom:1px dashed #e0e0e0; line-height:40px; font-size:17px; color:#FFF; padding-left:30px;}

.pro_list ul li a{color:#333333;}

.pro_list ul li a:hover,.pro_list ul li.on a{ color:#d51116;}





.pro_nr{ float:right; width:760px;}

.pro_bt{ height:35px; background:url(pro_bt.png) no-repeat right bottom; margin-bottom:17px; padding-left:25px; margin-top:10px;}

.pro_bt span{ float:left; font-size:18px; font-weight:bold; color:#434343;}

.pro_bt span i{ display:block; font-size:13px; color:#aaaaaa; font-family:Times New Roman; line-height:12px;}

.pro_bt p{ float:right; font-size:12px; font-family:宋体; line-height:35px;}

.pro_bt p a{ color:#d51116;}

.pro_nr ul li{ float:left; position:relative; margin:0 20px 35px 0; width:238px; height:283px;}

.pro_nr ul li  img{ border:1px solid #cdcdcd}

.pro_nr ul li a:hover img{ border:1px solid #a7a7a7;}

.pro_nr ul li p{ display:block;  font-family:宋体; color:#424242; line-height:35px; height:35px; overflow:hidden; font-size:12px; position:absolute; left:1px; top:202px; background:url(pro_wz.png) repeat; text-align:center; width:236px;} 

.pro_nr ul li div{ font-family:宋体; margin:15px auto 0 auto; width:180px;}

.pro_nr ul li div span{ display:block; width:74px; height:26px; background:url(ljxq.jpg) no-repeat center; line-height:26px; text-align:center; font-size:12px; color:#666666; float:left;}

.pro_nr ul li div font{ float:right; width:74px; height:26px; text-align:center; line-height:26px; background:url(ljzx.jpg) no-repeat center;font-size:12px; color:#FFF; margin-left:15px;}

.pro_nr ul li div font a{color:#FFF;}



.case{ width:100%; background:url(case_bj.png) no-repeat 0 40px; border-top:1px solid #dedede; padding-top:40px;}

.case_center h3{ font-size:35px; font-weight:bold; color:#d51116; text-align:center;}

.case_center h3 i{ color:#444444;}

.case_center p{ font-family:Times New Roman; color:#FFF; font-size:10px; display:block; height:13px; line-height:13px; background:url(case_title.png) no-repeat center; text-align:center;}

.case_title{width:100%; margin-top:10px;}

.case_title li{ float:right; font-size:16px; font-weight:bold; color:#2b3f56; padding-left:30px; line-height:33px; margin-left:15px;}

.case_nr .title{ background:url(parHd_bj.png) no-repeat top center; height:58px;}
.case_nr .title span{  background:url(case_nr_hx.png) no-repeat right top; display:block; width:155px; font-size:18px; line-height:58px;float:left; text-align:center; color:#FFF;  cursor:pointer;}
.case_nr .title a{ display:block; width:74px; font-family:宋体; font-size:12px; color:#FFF;line-height:58px;float:left; text-align:center; color:#FFF;  cursor:pointer;}
.case_nr .title span:hover,.case_nr .title span.on{ background:url(parHd_bj_hover.png) no-repeat top center;}

.case_nr .content{ margin-top:15px; position:relative;}

.case_nr .content .hd{ float:left; width:195px;}

.case_nr .content .hd ul span{ display:block; border:1px solid #d1d1d1; width:178px; height:70px; line-height:70px; text-align:right; color:#434343; font-size:22px; font-weight:bold; padding-right:15px; background:url(alzj.png) no-repeat 20px 5px;}

.case_nr .content .bd{ float:right; width:819px;}

.case_nr .content .bd ul li p{ display:block; background:url(case.png) no-repeat top center; height:45px; line-height:45px; text-align:center; width:813px; margin-left:2px; color:#53585c; font-size:15px;}

.case_nr .content .hd ul li img{ padding:2px; border:1px solid #d1d1d1;}

.case_nr .content .hd ul li.on img{ border:1px solid #c43438;}

.case_nr .content .bd ul li img{ padding:2px 2px 0 2px;}

.case_nr .content .bd ul li .wz{ font-size:14px; color:#666666; line-height:24px; padding:0 15px; border:1px solid #d1d1d1; margin-top:5px; width:787px;}

.case_nr .content .bd ul li .nr{ border:1px solid #d1d1d1;}

.case_nr .content .bd ul li a{ display:block; width:817px; height:400px;}

.case_nr .slideBox .prev{ width:37px; height:51px; background:url(case_left.png) no-repeat center; position:absolute; left:205px; top:160px; display:block;}

.case_nr .slideBox .next{ width:37px; height:51px; background:url(case_right.png) no-repeat center; position:absolute; right:0; top:160px; display:block;}

.case_nr .slideBox .prev:hover{ background:url(case_left_hover.png) no-repeat center;}

.case_nr .slideBox .next:hover{ background:url(case_right_hover.png) no-repeat center;}



.reason{ background:url(reason_bj.png) no-repeat top center; margin-top:20px; padding-top:27px;}

.reason .title{text-align:center; background:url(4.png) no-repeat 650px 0; margin-bottom:99px; padding-top:10px;}

.reason .title span{ color:#fff; font-weight:bold; font-size:40px; }

.reason .title i{ margin:0 30px;}

.reason .title p{ color:#FFF; font-size:18px; font-family:Times New Roman;}

.reason .wz ul{ padding-left:60px;}

.reason .wz ul li{ color:#444444; line-height:25px; font-size:15px; background:url(reason_ico.png) no-repeat left 11px;; padding-left:15px; width:400px; margin-bottom:10px;}

.reason .wz ul li i{ color:#f12a2f;}

.reason .wz p{ line-height:30px; font-size:25px; font-weight:bold;}

.reason .wz div{ padding-left:70px;margin-bottom:35px;}



.liyou{ position:relative; height:730px;}

.liyou .nrb{ position:absolute; bottom:0; left:0;}





.guxia{ padding:35px 0 30px 0; background:url(guxia_yy.png) no-repeat bottom center;}

.guxia_title{ height:40px; background:url(title.png) no-repeat left center; padding-left:30px; border-bottom:1px solid #dedede;}

.guxia_title span{ float:left; font-size:20px; color:#444444;  line-height:40px;}

.guxia_title font{ float:left; padding:13px 0 0 10px; color:#666666; font-size:13px;}

.guxia_title a{ float:right; font-size:12px; color:#f12a2f; font-family:Arial; padding-top:15px;}

.xiyuan{ width:355px;}

.xiyuan ul li{ line-height:45px; background:url(ico.png) no-repeat left center; padding-left:18px; border-bottom:1px dashed #cecece;}

.xiyuan ul li a{ color:#666666; font-size:13px;}

.xiyuan ul li a:hover{ color:#f12a2f;}

.khjz{ width:640px;}

.khjz ul{ margin-top:15px;}

.khjz ul li{ margin-bottom:15px;}

.khjz ul li img{border:1px solid #dedede;    width: 200px;    height: 200px;}

.khjz ul li .yy{ background:url(khjz_yy.png) no-repeat bottom left; padding-bottom:13px; display:block; width:200px; height:200px;  float:left; }

.khjz ul li img:hover{ border:1px solid #4f9d08;}

.khjz ul li div{ float:right; width:425px; height:200px; position:relative;}

.khjz ul li div span{ color:#444444; font-size:13px; font-weight:bold; line-height:30px;}

.khjz ul li div p{ font-size:12px; color:#666666; line-height:22px;}

.khjz ul li div font{ position:absolute; bottom:10px; left:0;}

.khjz ul li div font a{ font-size:12px; color:#FFF; display:block; width:75px; height:24px; background:url(khjz_more.png) no-repeat center; line-height:24px; text-align:center;}

.khjz ul li div font a:hover{ background:url(khjz_more_hover.png) no-repeat center;}





.tantou{ width:100%; height:93px; background:url(tantou.png) no-repeat top center; padding-top:35px;}

.tantou_center{ height:93px; position:relative;}

.tantou_center .a{ color:#FFF; width:540px; position:relative; height:70px;}

.tantou_center .a span{ font-size:28px;} 

.tantou_center .a p{ font-size:20px; position:absolute; bottom:3px; left:230px;}

.tantou_center .a i{ float:left; font-size:35px; color:#f12a2f; font-weight:bold; position:absolute; right:0; bottom:0;}

.tantou_center .b{ color:#FFF; text-align:right; padding-right:140px;}

.tantou_center .b span{ font-size:15px;}

.tantou_center .b p{ font-size:35px; font-family:Times New Roman; font-weight:bold;}

.tantou_center a{ color:#FFF; font-size:18px; font-weight:bold; position:absolute; right:40px; top:15px;}



.about{ margin-top:30px;  border:1px solid #dfdfdf; background:#fafafa; padding-bottom:20px;}

.about_title{background:url(zjgx.png) repeat-x; height:40px; padding:5px 20px 0 20px;}

.about_nr{padding:25px 20px 0 10px;  border-top:1px solid #dfdfdf;  }

.mqjs{width:690px; float:left;  background:url(ryzz_yy.png) no-repeat right top;}

.mqjs img{ float:left;}

.mqjs div{ float:left; width:330px;font-family:宋体; height:247px; position:relative;}

.mqjs div h3{ font-size:14px; color:#474747; font-weight:bold; line-height:28px;}

.mqjs div h3 a{color:#474747;}

.mqjs div span{ font-size:13px; color:#666666;  padding-top:5px;  line-height:22px;}

.mqjs div font{ color:#f12a2f; font-size:12px; position:absolute; bottom:10px; left:0;}

.mqjs div font a{color:#f12a2f;}

.qyxc{ width:270px; float:right; overflow:hidden; }

.qyxc_title{border-bottom:1px solid #dedede; height:40px; }

.qyxc_title h3{color:#424242; font-size:20px; font-weight:bold; float:left;line-height:35px; }

.qyxc_title h3 i{ font-size:15px; color:#999999; font-family:Times New Roman; padding-left:5px;}

.qyxc_title a{ font-family:Arial; color:#999999; float:right; padding-top:15px;}

.qyxc_gd{position:relative; margin-top:20px;}

.qyxc_gd .bd ul li{ float:left; text-align:center;}

.qyxc_gd .bd ul li a img{ border:1px solid #dddddd;}

.qyxc_gd .bd ul li p{ text-align:center; color:#666666; font-family:宋体; font-size:13px; line-height:30px;}

.qyxc_gd .hd .prev{ width:26px; height:47px;  background:url(left.png) no-repeat;display:block; position:absolute;top:60px; left:0px;}

.qyxc_gd .hd .next{ width:26px; height:47px;  background:url(right.png) no-repeat;display:block;  position:absolute;top:60px; right:0px;}

.qyxc_gd .hd .prev:hover{ background:url(left_hover.png) no-repeat;}

.qyxc_gd .hd .next:hover{ background:url(right_hover.png) no-repeat;}

.qyxc_gd .bd{ width:175px; margin:auto;}





.ryzz{padding:0 20px;}

.ryzz_gd{ position:relative; margin-top:15px; }

.ryzz_gd .bd ul li{ float:left; margin-right:15px;}

.ryzz_gd .bd ul li a img{ border:1px solid #dcdcdc;}

.ryzz_gd .bd ul li a:hover img{border:1px solid #b0b0b0;}

.ryzz_gd .bd ul li p{ text-align:center; color:#666666; font-family:宋体; line-height:30px;}





.content{margin-top:40px; background:url(content_bj.png) no-repeat bottom left; }

.miquan_con{border:1px solid #dedede; padding:20px;}

.miquan_con .mqdt{ width:317px; float:left; }

.mqdt_nr{ margin-top:20px;}

.mqdt_nr img{ border:1px solid #dcdcdc;}

.mqdt_nr ul li{ width:100%;  height:37px; overflow:hidden; float:left; line-height:37px; border-bottom:1px dashed #e2e2e2; color:#666666; font-size:12px; font-family:宋体;}

.mqdt_nr ul li a{ float:left; width:70%;} 

.mqdt_nr ul li a:hover{ color:#f12a2f;}

.mqdt_nr ul li span{ color:#999999; width:20%; float:right; overflow:hidden; text-align:right;}

.miquan_con .news{ width:327px; float:left; margin-left:30px;}

.miquan_con .question{width:285px;float:right;}

.question_nr{ margin-top:20px; height:390px; overflow:hidden; width:100%;}

.question_nr dl{ padding-bottom:17px; margin-bottom:17px;_padding-bottom:10px; _margin-bottom:10px; border-bottom:1px dashed #cdcdcd; font-family:宋体;}

.question_nr dl dt{  font-size:12px; color:#666666; line-height:28px; background:url(wen.png) no-repeat 0 6px; padding-left:25px;}

.question_nr dl dd{ line-height:24px; color:#999999; font-size:13px; background:url(da.png) no-repeat 0 6px; padding-left:25px;}

.question_nr dl dd a{color:#999999;}



.yqlj{width:100%; margin-top:20px;}

.yqlj_tit{  background:url(yqlj_title.png) no-repeat 155px center; height:35px; }

.yqlj_tit span{ font-size:25px; color:#f12a2f; font-weight:bold; font-family:Times New Roman; float:left;}

.yqlj_tit span i{ padding-left:5px; font-size:12px; color:#666666;}

.yqlj_tit p{ float:right; line-height:30px; color:#666666;}

.yqlj_nr{ padding-bottom:10px;}

.yqlj_nr ul li{ float:left; line-height:15px; font-family:宋体; color:#858585; padding:0 20px 0 0; margin:5px 0; white-space: nowrap}

.yqlj_nr ul li a{color:#858585; display:block;}





.bottom{ width:100%;  background:url(bottom_bj.png) no-repeat bottom left; padding-bottom:80px;}

.bottom_nr{ padding-top:33px;}

.bottom_nr .bt_logo{ float:left; padding:20px 0 0 10px;}

.bottom_nr .bottom_wz{ float:left; width:790px; }

.bottom_nr .bottom_wz span{ display:block; color:#666666; line-height:30px; font-size:13px; text-align:center; font-family:宋体;}

.bottom_nr .ewm{ float:right; padding:20px 0 0 0;}









/*goods_list*/

.ny_banner{ margin-bottom:20px;}

.ny_pro{ width:752px; border:1px solid #cccccc;  margin:12px 0; padding:15px 0;}

.dqwz{ border:1px solid #cccccc; height:30px; line-height:30px; color:#666666; padding-left:10px;}

.ny_case ul li{float:left;/* margin:0 0 15px 18px; */_margin:0 0 10px 15px;width: 230px;height: 230px;padding: 10px;}

.ny_case ul li a{display:block;height: 180px;}

.ny_case ul li img{border:1px solid #cdcdcd;width: 100%;height: 100%;}

.ny_case ul li a:hover img{ border:1px solid #98ab68;}

.ny_case ul li p{font-family:宋体;color:#666666;text-align:center;line-height: 50px;display: inline-block;/* height: 1rem; *//* line-height: 1rem; */height: 50px;overflow: hidden;} 

.ny_case ul li p a{ width:226px; height:30px; overflow:hidden; display:block;}







.tjzx{border:1px solid #cccccc;  margin:12px 0;}

.tjzx_title{ width:742px; height:38px; line-height:38px; border-bottom:1px solid #cccccc; background:url(tjzx_tit.jpg); color:#d51116; font-size:16px; padding-left:10px;}

.tjzx_nr{ padding:15px 10px; width:732px;}

.tjzx_nr ul li{ float:left; width:45%; background:url(tjxw_ico.jpg) no-repeat left center; margin:0 2%; line-height:28px; height:28px; overflow:hidden;}

.tjzx_nr ul li a{ padding-left:15px; color:#666666; float:left; width:70%;}

.tjzx_nr ul li span{ float:right; color:#666666; width:25%;}



.tuijian{ float: left; width: 240px;}

.tjcp{float: left; width: 238px;  margin-top:10px; border:1px solid #cccccc;}

.tjcp_title{background:url(tjzx_tit.jpg); height:38px; line-height:38px; border-bottom:1px solid #cccccc; color:#FFF; background:#d51116; font-size:16px; padding-left:10px; }

.tjcp_nr{ padding:15px; }

.tjcp_nr ul li img{ border:1px solid #dddddd;}

.tjcp_nr ul li:hover img{border:1px solid #d51116;}

.tjcp_nr ul li p{ text-align:center; line-height:30px; color:#666666; height:30px; overflow:hidden;}



.lxmq{float: left; width: 238px;  margin:10px 0 20px 0; border:1px solid #cccccc;}

.lxmq_nr{ height:160px ; padding:15px; width:200px;}

.lxmq_nr div{ height:40px; width:200px; background:url(lxmq.jpg) no-repeat left center; padding-bottom:15px;}

.lxmq_nr div span{ color:#666666; font-family:宋体; font-size:12px; display:block; padding:5px 0 0 60px;}

.lxmq_nr div font{ color:#d51116; font-size:18px; font-family:Impact; display:block; padding:0 0 0 60px;}

.lxmq_nr span{ line-height:24px; color:#666666; font-family:宋体; font-size:12px; display:block; }







/*goods_read*/

.pro-nr{width:752px; border:1px solid #cccccc; margin:12px 0; padding:15px 0;}

.pro-about{width: 300px;float: left; margin-top: 10px;}

.show-title span{color:#c10005;}

.pro-about a{ float: left;display: block;width: 122px;height: 36px;line-height: 36px; background:#1964be; font-size: 16px; font-weight: bold; text-align: center; border-radius: 10px; margin: 15px 25px 15px 0;color:#FFF}

.pro-about p{font-size: 16px;line-height:50px;}

.pro-about span{font-size: 16px; line-height:30px;}

.magnifier{position:relative;margin:25px ; _margin:12px ; width:336px; float:left;  z-index:3;}

.magnifierView{padding:5px; border:1px solid #999;}

.magnifierImg ul li{float: left; padding: 0px 5px 0 3px ; _padding: 0px 3px;}

#small{ position:relative; width:324px; height:324px; overflow:hidden;}

.magnifierView .vm{ width:324px;height:324px;*font-size:330px; display:block;}

.magnifierView .vm img{ width:324px;  height:324px;}

.mark{ display:none; position:absolute;top:0;left:0; z-index:2;width:80px; height:80px;background:#FFF;filter:alpha(opacity:50); opacity:0.5; border:1px solid #333;cursor:move;}

#bigBox{ display:none; position:absolute; left:350px; top:0; width:300px; height:300px;  overflow:hidden; background:#F3F5EC;border:1px solid #BEC3AB;}

.bigImg{ position:absolute; left:0; top:0;}

.bigImg img{ display:block;}

.magnifierList{ position:relative; top:10px;  width:100%; height:94px; overflow:hidden;}

.magnifierImg{ position:relative; z-index:2;margin:0 auto;width:88%;height:94px;overflow:hidden;}

.magnifierImg ul{ position:absolute; left:2px; width:10000%;}

.magnifierImg li{ display:inline; float:left; padding:0;cursor:pointer;}

.magnifierImg li .vm{ width:90px; height:90px; display:block; *overflow:visible; *font-size:63px;  }

.magnifierImg li .vm:hover{ border-color:#73c5ff;}

.magnifierImg ul li .vm img{border: 1px solid #DCDCDC;}

.magnifierImg li.vCur{ background-position:0 0;}

.arrows{position:absolute;left:0; top:5px; z-index:1; width:100%;}

.arrows a{display: block;float: left;color:#fff; width:20px; height:77px; background:#aaaaaa;line-height:77px; font-size:14px; text-align:center;}



.product-x{height: 510px;width: 95%; margin: auto;border-bottom: 1px dashed #aaaaaa;}





.pro-bt{width:95%; border-bottom:1px solid #d51116; margin:20px auto; height:30px; }

.pro-bt h2,.pro-bt p{ font-size:16px; color:#d51116; line-height:30px;}

.pro-bt h2{ float:left;}

.pro-bt p{ float:right;}

.pro-bt span{ font-size:14px;}

.pro-zw .pro-content{ width:95%; margin:20px; border:none;}

.pro-zw .pro-content p{ color:#666666; line-height:25px; }







.magnifier .magnifierList .arrows .fl{ background:url(ico_left.png) no-repeat 0px 20px; }

.magnifier .magnifierList .arrows .fr{ background:url(ico_right.png) no-repeat 0px 20px;}

/*end*/







/*article_list*/

.dangqian{ }

.dangqian h3{ background:#d51116; color:#FFF; text-align:center; font-weight:bold; height:38px; line-height:38px; border-bottom:1px solid #cccccc; color:#FFF; font-size:16px; }

.dangqian ul li{ color:#666666; font-size:16px;  height:33px; background:url(ny_list.png) no-repeat left center; line-height:33px; padding-left:30px; margin-top:5px;}



.show-nr{ border:1px solid #cccccc; margin:12px 0;}
.fr .show-nr .ym ul{display: flex;    align-items: center;}
.fr .show-nr .ym ul li{    padding: 0 0.5rem;}
.article_list{ width:722px; margin:auto;}

.article_list ul li{height:auto;border-bottom:1px dotted #ccc; padding:15px 0px; }

.article_list ul li a{float:left; width:90%; height:20px; color:#434343; font-weight:bold; font-size:16px; overflow:hidden; }

.article_list ul li a:hover{ color:#d51116}

.article_list ul li span{float:right; width:10%; height:20px; text-align:right; color:#666;overflow:hidden; }

.article_list ul li p{ line-height:25px; color:#666; clear:both;overflow:hidden; margin-top:10px; display:block; float:left; width:100%;}







/*article_list_pic*/

.show-nr dl dt img{border:1px solid #dcdcdc;max-height: 150px;max-width: 240px;}

.show-nr dl{ width:738px; height:155px;border-bottom:1px dotted #ccc; padding-top:10px; }

.show-nr dl dt{ float:left; height:141px;}

.show-nr dl dd{ float:right; padding:10px 20px; width:550px; line-height:25px; color:#666}

.show-nr dl dd h2{ color:#d51116;font-weight:bold; font-size:16px; line-height:35px;}

.show-nr dl dd h2 a{color:#d51116;}









/*article_read*/

.news-content {width:752px; border:1px solid #cccccc; margin:12px 0; padding:15px 0;}

.news-content h1{text-align: center; padding-top: 20px; padding-bottom: 20px; font-size:16px; width:80%; margin:auto;}

.news-content .author{color:#666666; margin: auto;width: 90%; height: 40px;border: 1px dashed #9C8148 ;}

.news-content .author span{ line-height: 40px; padding-left: 70px; font-size: 12px; font-family: 宋体;color: #666666;}

.news-content .neirong{color:#666666; margin: 20px auto 40px auto; width: 90%;line-height:25px;}







/*base_read*/

.base_read{width:722px; border:1px solid #cccccc; margin:12px 0; padding:15px; line-height:26px; color:#666666; }









/*search单页*/



.search-result h4{

    font-size: 14px;

	border-bottom: 1px solid #CCC;

	line-height: 30px;

	color: #d51116;

	font-weight: bold;

	margin-top:20px;



}



.in-content{ min-height:600px;}



/*--------------------------new-list-1-------------------------*/

.news-list{

    margin-top: 10px;

}

.news-list .news-1{

    width: 96%;

    margin: auto;

    border-bottom: 1px dashed #9C8148;

    margin-top: 20px;

    padding-bottom: 20px;

}



.news-list .news-1 .news-title{

    height: 30px;

}

.news-list .news-1 .news-title h3{

    float: left;

    font-size: 16px;

    display: block;

    width: 550px;

    height: 24px;

    line-height: 24px;

    overflow: hidden;

}

.news-list .news-1 .news-title h3 a{

    color:#000000 ;

}

.news-list .news-1 .news-title p{

    float: right;

    color:#000000 ;

}

.news-list .news-1 .news-content-x p{

    font-size: 12px;

}



/*-------------------------------------------news-list-2-----------------------------------------------------*/



.news-list-2{

    padding-top: 10px;

    margin-top: 10px;

}

.news-list-2 .news-a{

    width: 96%;

    margin: auto;

    height: 116px;

    padding: 10px 0;

    border-bottom: 1px dashed #9C8148

}

.news-list-2 .news-a .f-1{

    float: left;

	width:150px;

}

.news-list-2 .news-a .f-2{

    float: left;

    width: 800px;

    margin-left: 30px;

}

.news-list-2 .news-a .f-2 .news-title-2{

    height: 27px;

}

.news-list-2 .news-a .f-1 img{

    width: 130px;

    height: 100px;

	border: 1px solid #ccc;

}



.news-content-2{

	line-height:26px;

	margin-top:5px;

}



.news-a .f-2  .news-title-2 h3{

    float: left;

    font-size: 16px;

    display: block;

    width: 600px;

    height: 24px;

    line-height: 24px;

    overflow: hidden;

}



.news-a .f-2  .news-title-2 h3 a{

    color: #000000;

}

.news-a .f-2  .news-title-2 span{

    float: right;

    color: #000000;

    font-size: 14px;

}

.news-content-2 p{

    font-size: 12px;

}





/*结束*/







/**网站地图**/

.products_center{ margin-top:40px;}

.mapbox{  padding:12px; margin:6px auto 40px auto; border:1px solid #dcdcdc; position:relative;_margin:6px auto 20px auto;}

.mapbox h4{ font-size:14px; line-height:32px;}

.maplist{ height:auto; padding:10px; overflow:hidden;border:1px solid #dcdcdc; }

.maplist ul{}

.maplist ul li{ float:left; width:20%; text-align:center; line-height:24px; font-size:12px; height:24px;}

.maplink{ width:140px; height:23px; border:1px solid #dcdcdc; border-bottom:none; text-align:center; line-height:23px; font-size:14px; position:absolute; right:-1px; top:-24px;}

.maplink a{ margin:0 5px; font-size: 12px;}



/*结束*/







.ym{ margin:20px 0 20px 20px; }

.ym ul span,.ym ul a{ float:left; line-height:25px; padding:0 10px; border:1px solid #a0a0a0; text-align:center; color:#a0a0a0; font-size:14px; margin-right:10px; cursor:pointer;}

.ym ul span:hover,.ym ul a:hover{ background:#c00000; border:1px solid #c00000; color:#FFF;}




.ny_al{ position:relative; border: 1px solid #cccccc; margin-top:20px; padding-bottom:20px;}
.picFocus .bd ul li{ width:720px; height:400px;}
.picFocus .bd{width:720px; margin:auto;}
.picFocus .hd ul li{ width:180px; height:88px; float:left;}
.picFocus .hd{ width:700px; margin:auto;}
.picFocus .prev{ background:url(ico_left.png) no-repeat center; position:absolute; bottom:40px; left:20px; display:block; width:21px; height:47px;}
.picFocus .next{ background:url(ico_right.png) no-repeat center; position:absolute; bottom:40px; right:20px; display:block; width:21px; height:47px;}
.picFocus .hd ul li{border: 1px solid #cdcdcd; margin-left:30px;}
.picFocus .hd ul li.on{border: 1px solid #d51116;}

.alxx{ height:40px; line-height:40px; padding-left:15px; color:#FFF; font-size:16px; font-weight:bold; background:#d51116; margin-top:20px;}
.aljs{border: 1px solid #cccccc; padding:20px;}
.aljs h3{ text-align:center; font-size:16px; font-weight:bold; margin-bottom:15px; display:block;}
.aljs .nr{ line-height:30px;}

.lxwm_tantou{border: 1px solid #cccccc;padding: 20px 20px 20px 260px; line-height:30px; color:#666666;background:url(lxwm_tantou.png) no-repeat left top; }
.lxwm_tantou span{ font-weight:bold; font-size:16px;}
.lxwm_tantou p{ font-size:14px;}
.alxx i{ float:right; display:block; font-weight:normal; font-size:14px; padding-right:15px}


/*在线客服开始*/
.zxkf{ width:140px; background:#434343; position:fixed; top:300px; right:10px; border-radius:5px; padding-bottom:5px; }
.zxkf-nr{ width:130px; background:#FFF; margin:5px auto 10px auto; padding:10px 0; }
.zxkf-nr h3{ font-size:18px; color:#3d1b07; text-align:center;}
.zxkf-nr ul li{ width:80px; height:26px; background:url(qq.png) no-repeat center; color:#e9d4af; font-size:13px; padding-left:30px; line-height:26px; margin:10px auto; }
.zxkf-nr ul li a{color:#e9d4af; }
.zxkf-a{ margin-bottom:5px;}
.zxkf-a span{ font-size:13px; color:#f7ecd6; text-align:center; display:block;}
.zxkf-a p{ color:#f7ecd6; font-size:20px; text-align:center; font-style: italic; display:block; font-family:Times New Roman;}
.sys{ background:#FFF; padding:15px; width:100px; margin:auto; border-radius:5px;}
.sys img{ display:block; margin:auto; width:100px; height:96px;}
.sys span{ text-align:center; line-height:18px; font-size:13px; color:#4c2009; display:block; margin-top:5px;}




/*在线客服结束*/


h5.prenext{display:block; font-size:14px; margin:10px auto 0 auto; width:90%;}
h5.prenext a{line-height:24px;font-size:14px;text-indent:2; color:#d51116;}
#art_fla_img li img{width:180px;height:88px;}
#zhichikehu li a img{width:174px;height:84px;}
#ds_case_img li a img{width:236px;height:236px;}
#index_gongcheng .hd li img{width:193px;height:107px;}
.tempWrap li a img{width:813px;height:398px;}
#index_rongyu_img li img{width:175px;height:175px;}
#index_tuandui_img {    overflow: hidden;}
#index_tuandui_img li img{width:258px;height:185px;}




